# Subnet


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**subnet_availability_zone** | [**AvailabilityZone3**](AvailabilityZone3.md) |  | [optional] 
**subnet_identifier** | **str** |  | [optional] 
**subnet_outpost** | [**Outpost**](Outpost.md) |  | [optional] 
**subnet_status** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.subnet import Subnet

# TODO update the JSON string below
json = "{}"
# create an instance of Subnet from a JSON string
subnet_instance = Subnet.from_json(json)
# print the JSON string representation of the object
print(Subnet.to_json())

# convert the object into a dict
subnet_dict = subnet_instance.to_dict()
# create an instance of Subnet from a dict
subnet_from_dict = Subnet.from_dict(subnet_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


